# Generated by Django 4.1.7 on 2023-03-06 08:52

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('announcement_board', '0005_alter_announcement_pub_datetime'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reaction',
            name='announcement',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='reactions', to='announcement_board.announcement'),
        ),
    ]
